### Method

# PapersDocument Document get_modified

#### Declaration [src]

    gboolean
    pps_document_get_modified (
      PpsDocument* document
    )

#### Description

No description available.

Gets property | `PapersDocument.Document:modified`

#### Return value

Type: `gboolean`

`TRUE` iff the document has been modified.

You can monitor changes to the modification state by connecting to the notify::modified signal on `document`.